;=====================================================================
; Configuration file for uninstallation of the printer driver.
; Copyright CANON INC. 2003
; UNINST.INI
;=====================================================================

;---------------------------------------------------------------------
; [PDL] Specify the target PDLs to be uninstalled.
;---------------------------------------------------------------------
[PDL]
PDL=UFR II
PDL_TYPE=UFRII

;---------------------------------------------------------------------
; [Profiles] Other parameters to be used in the deleting process.
;---------------------------------------------------------------------
[Profiles]
PDL_NAME=Canon UFR II Printer Driver
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON
CheckJobMonitor=ON
CheckiWEMC_DRM=ON
UsePrintUI=0

;---------------------------------------------------------------------
; [ModuleInfo] Resource Module File Name
;---------------------------------------------------------------------
[ModuleInfo]
ResourceModule=UninsUIC.dll

;---------------------------------------------------------------------
; [Uninstall Drivers] List the target drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Drivers]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2002/2202 UFRII LT
Canon iR2004/2204 UFRII LT
Canon iR2422 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR1133 UFRII LT
Canon iR1435 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR1730/1740/1750 UFRII LT
Canon iR C1225 UFR II
Canon iR C1028/1030 UFRII LT
Canon iR C1325/1335 UFR II
Canon iR-ADV 4025/4035 UFR II
Canon iR-ADV 4225/4235 UFR II
Canon iR-ADV 400/500 UFR II
Canon iR-ADV 4045/4051 UFR II
Canon iR-ADV 4245/4251 UFR II
Canon iR-ADV 6055/6065 UFR II
Canon iR-ADV 6255/6265 UFR II
Canon iR-ADV 6555/6565 UFR II
Canon iR-ADV 6075 UFR II
Canon iR-ADV 6275 UFR II
Canon iR-ADV 6575 UFR II
Canon iR-ADV 8085/8095 UFR II
Canon iR-ADV 8285/8295 UFR II
Canon iR-ADV 8585/8595 UFR II
Canon iR-ADV 8105 UFR II
Canon iR-ADV 8205 UFR II
Canon iR-ADV 8505 UFR II
Canon iR-ADV C3320 UFR II
Canon iR-ADV C3320L UFR II
Canon iR-ADV C2025 UFR II
Canon iR-ADV C2225 UFR II
Canon iR-ADV C2020/2030 UFR II
Canon iR-ADV C2020i/2030i UFRII
Canon iR-ADV C2020L/2030L UFRII
Canon iR-ADV C2220/2230 UFR II
Canon iR-ADV C3325/3330 UFR II
Canon iR-ADV C250/350 UFR II
Canon iR-ADV C351 UFR II
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5235/5240 UFR II
Canon iR-ADV C5535/5540 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C5250/5255 UFR II
Canon iR-ADV C5550/5560 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C7565 UFR II
Canon iR-ADV C7260/7270 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon iR-ADV C7280 UFR II
Canon iR-ADV C7580/7570 UFR II
Canon iR-ADV C9270/9280 UFR II
Canon iPR C600 UFR II
Canon iPR C6010 UFR II
Canon iPR C6010VP UFR II
Canon iPR C7010VP UFR II
Canon iPR C700/800 UFR II
Canon MF410 Series UFR II
Canon MF510 Series UFR II
Canon MF620C Series UFRII LT
Canon MF720C Series UFRII LT
Canon MF9200 Series UFRII LT
Canon MF810/820 UFR II
Canon D1500 Series UFR II
Canon LBP251 UFR II
Canon LBP8750 UFR II
Canon LBP252 UFR II
Canon LBP253 UFR II
Canon LBP351/352 UFR II
Canon LBP6650/3470 UFR II
Canon LBP6670 UFR II
Canon LBP6680/3480 UFR II
Canon LBP6750/3560 UFR II
Canon LBP8780 UFR II
Canon LBP6780/3580 UFR II
Canon LBP7660C UFR II
Canon LBP7680C/5280 UFR II
Canon LBP843C/841C UFR II
Canon LBP710C UFR II
Canon LBP7780C/5480 UFR II
Canon LBP712C UFR II

;---------------------------------------------------------------------
; [Uninstall Old Drivers] List the target old drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Old Drivers]
Non Printer

;---------------------------------------------------------------------
; [Borderline Driver Versions] Specify the borderline versions of the
;  old drivers.
;---------------------------------------------------------------------
[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

;---------------------------------------------------------------------
; [VDC Modules] List the drivers that support VDC.
;---------------------------------------------------------------------
[VDC Modules]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2002/2202 UFRII LT
Canon iR2004/2204 UFRII LT
Canon iR2422 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR1133 UFRII LT
Canon iR1435 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR1730/1740/1750 UFRII LT
Canon iR C1225 UFR II
Canon iR C1028/1030 UFRII LT
Canon iR C1325/1335 UFR II
Canon iR-ADV 4025/4035 UFR II
Canon iR-ADV 4225/4235 UFR II
Canon iR-ADV 400/500 UFR II
Canon iR-ADV 4045/4051 UFR II
Canon iR-ADV 4245/4251 UFR II
Canon iR-ADV 6055/6065 UFR II
Canon iR-ADV 6255/6265 UFR II
Canon iR-ADV 6555/6565 UFR II
Canon iR-ADV 6075 UFR II
Canon iR-ADV 6275 UFR II
Canon iR-ADV 6575 UFR II
Canon iR-ADV 8085/8095 UFR II
Canon iR-ADV 8285/8295 UFR II
Canon iR-ADV 8585/8595 UFR II
Canon iR-ADV 8105 UFR II
Canon iR-ADV 8205 UFR II
Canon iR-ADV 8505 UFR II
Canon iR-ADV C3320 UFR II
Canon iR-ADV C3320L UFR II
Canon iR-ADV C2025 UFR II
Canon iR-ADV C2225 UFR II
Canon iR-ADV C2020/2030 UFR II
Canon iR-ADV C2020i/2030i UFRII
Canon iR-ADV C2020L/2030L UFRII
Canon iR-ADV C2220/2230 UFR II
Canon iR-ADV C3325/3330 UFR II
Canon iR-ADV C250/350 UFR II
Canon iR-ADV C351 UFR II
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5235/5240 UFR II
Canon iR-ADV C5535/5540 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C5250/5255 UFR II
Canon iR-ADV C5550/5560 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C7565 UFR II
Canon iR-ADV C7260/7270 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon iR-ADV C7280 UFR II
Canon iR-ADV C7580/7570 UFR II
Canon iR-ADV C9270/9280 UFR II
Canon iPR C600 UFR II
Canon iPR C6010 UFR II
Canon iPR C6010VP UFR II
Canon iPR C7010VP UFR II
Canon iPR C700/800 UFR II
Canon MF410 Series UFR II
Canon MF510 Series UFR II
Canon MF620C Series UFRII LT
Canon MF720C Series UFRII LT
Canon MF9200 Series UFRII LT
Canon MF810/820 UFR II
Canon D1500 Series UFR II
Canon LBP251 UFR II
Canon LBP8750 UFR II
Canon LBP252 UFR II
Canon LBP253 UFR II
Canon LBP351/352 UFR II
Canon LBP6650/3470 UFR II
Canon LBP6670 UFR II
Canon LBP6680/3480 UFR II
Canon LBP6750/3560 UFR II
Canon LBP8780 UFR II
Canon LBP6780/3580 UFR II
Canon LBP7660C UFR II
Canon LBP7680C/5280 UFR II
Canon LBP843C/841C UFR II
Canon LBP710C UFR II
Canon LBP7780C/5480 UFR II
Canon LBP712C UFR II

;---------------------------------------------------------------------
; [DIAS Modules] List the drivers that support DIAS.
;---------------------------------------------------------------------
[DIAS Modules]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2002/2202 UFRII LT
Canon iR2004/2204 UFRII LT
Canon iR2422 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR1133 UFRII LT
Canon iR1435 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR1730/1740/1750 UFRII LT
Canon iR C1225 UFR II
Canon iR C1028/1030 UFRII LT
Canon iR C1325/1335 UFR II
Canon iR-ADV 4025/4035 UFR II
Canon iR-ADV 4225/4235 UFR II
Canon iR-ADV 400/500 UFR II
Canon iR-ADV 4045/4051 UFR II
Canon iR-ADV 4245/4251 UFR II
Canon iR-ADV 6055/6065 UFR II
Canon iR-ADV 6255/6265 UFR II
Canon iR-ADV 6555/6565 UFR II
Canon iR-ADV 6075 UFR II
Canon iR-ADV 6275 UFR II
Canon iR-ADV 6575 UFR II
Canon iR-ADV 8085/8095 UFR II
Canon iR-ADV 8285/8295 UFR II
Canon iR-ADV 8585/8595 UFR II
Canon iR-ADV 8105 UFR II
Canon iR-ADV 8205 UFR II
Canon iR-ADV 8505 UFR II
Canon iR-ADV C3320 UFR II
Canon iR-ADV C3320L UFR II
Canon iR-ADV C2025 UFR II
Canon iR-ADV C2225 UFR II
Canon iR-ADV C2020/2030 UFR II
Canon iR-ADV C2020i/2030i UFRII
Canon iR-ADV C2020L/2030L UFRII
Canon iR-ADV C2220/2230 UFR II
Canon iR-ADV C3325/3330 UFR II
Canon iR-ADV C250/350 UFR II
Canon iR-ADV C351 UFR II
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5235/5240 UFR II
Canon iR-ADV C5535/5540 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C5250/5255 UFR II
Canon iR-ADV C5550/5560 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C7565 UFR II
Canon iR-ADV C7260/7270 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon iR-ADV C7280 UFR II
Canon iR-ADV C7580/7570 UFR II
Canon iR-ADV C9270/9280 UFR II
Canon iPR C600 UFR II
Canon iPR C6010 UFR II
Canon iPR C6010VP UFR II
Canon iPR C7010VP UFR II
Canon iPR C700/800 UFR II
Canon MF410 Series UFR II
Canon MF510 Series UFR II
Canon MF620C Series UFRII LT
Canon MF720C Series UFRII LT
Canon MF9200 Series UFRII LT
Canon MF810/820 UFR II
Canon D1500 Series UFR II
Canon LBP251 UFR II
Canon LBP8750 UFR II
Canon LBP252 UFR II
Canon LBP253 UFR II
Canon LBP351/352 UFR II
Canon LBP6650/3470 UFR II
Canon LBP6670 UFR II
Canon LBP6680/3480 UFR II
Canon LBP6750/3560 UFR II
Canon LBP8780 UFR II
Canon LBP6780/3580 UFR II
Canon LBP7660C UFR II
Canon LBP7680C/5280 UFR II
Canon LBP843C/841C UFR II
Canon LBP710C UFR II
Canon LBP7780C/5480 UFR II
Canon LBP712C UFR II

;---------------------------------------------------------------------
; [Registrys] List the registry keys to be deleted in the uninstallation.
;---------------------------------------------------------------------
[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys key]
Non Printer

;---------------------------------------------------------------------
; [UninstallDriverStore] Mention information about driver package deletion.
;---------------------------------------------------------------------
[UninstallDriverStore]
WaitDeleteDriverPackage=10

;---------------------------------------------------------------------
; [DriverStoreInfo] Mention a key word and character string when I search for a driver package.
;---------------------------------------------------------------------
[DriverStoreInfo]
CNLB0

;---------------------------------------------------------------------
; [DeleteMonitor] A mention of a deletion object monitor.
;---------------------------------------------------------------------
[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
CPCA Language Monitor3b=CNAS0MOK.DLL
